# Dirac - A Video Codec

Created by the British Broadcasting Corporation.

- All
- Functions
- Variables
- Typedefs
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all class members with links to the classes they belong to:

### - r -

- RaisedCosine() : dirac::MotionCompensator
- Range() : dirac::Range
- RateController() : dirac::RateController
- ReadAllData() : dirac::ArithCodecBase
- ReadComponent() : dirac::StreamPicInput
- ReadNextFrame() : dirac::StreamPicInput
- ReConfig() : dirac::MotionCompensator
- ReconfigFrame() : dirac::Frame
- Ref1Weight() : dirac::CodecParams
- Ref2Weight() : dirac::CodecParams
- Reference() : dirac_instr::OverlayParams
- RefineMatchSubp() : dirac::BlockMatcher
- refs : dirac_instr_t
- Refs() : dirac::FrameParams
- Remove() : dirac::FrameBuffer
- RemoveRedundantBytes() : dirac::ByteIO
- ResetAll() : dirac::SplitModeCodec , dirac::VectorElementCodec , dirac::DCCodec , dirac::QualityMonitor , dirac::PredModeCodec
- Resize() : dirac::OneDArray< T > , dirac::TwoDArray< T >
- RetiredFrames() : dirac::FrameParams
- ReviewQualityFactor() : dirac::RateController
- Rewind() : dirac::InputStreamBuffer
- RowLoop() : dirac::DownConverter , dirac::UpConverter
- rtype : dirac_instr_t , dirac_frameparams_t

© 2004 British Broadcasting Corporation. Dirac code licensed under the Mozilla Public License (MPL) Version 1.1.
HTML documentation generated by Dimitri van Heesch's excellent Doxygen tool.